tosca_definitions_version: tosca_simple_yaml_1_1
metadata:
  invariantUUID: 23e98c22-0bb9-4805-8ec0-24ba645e9365
  UUID: c72faf28-2497-4f41-9f5b-00c29aa5d29a
  name: vMME
  description: VMME
  type: VFC
  category: Allotted Resource
  subcategory: Allotted Resource
  resourceVendor: zte
  resourceVendorRelease: '1.0'
  resourceVendorModelNumber: ''
imports:
- nodes:
    file: nodes.yml
- datatypes:
    file: data.yml
- capabilities:
    file: capabilities.yml
- relationships:
    file: relationships.yml
- groups:
    file: groups.yml
- policies:
    file: policies.yml
node_types:
  org.openecomp.resource.vfc.VNF.vMME:
    derived_from: tosca.nodes.Root
    description: VMME
    properties:
      vendor:
        type: string
        default: ERICSSON
      csarVersion:
        type: string
        default: v1.0
      csarProvider:
        type: string
        default: ERICSSON
      id:
        type: string
        default: vMME
      version:
        type: string
        default: v1.0
      csarType:
        type: string
        default: NFAR
    requirements:
    - virtualLink:
        occurrences:
        - 0
        - UNBOUNDED
        capability: tosca.capabilities.network.Linkable
